[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing bladehpi.so in heartbeat-stonith-2.1.4-9.el5.i386



On Wed, 25 Nov 2009 16:04:50 +0100
pierre casenove almerys com wrote:

> Hello,
> I've installed package heartbeat-stonith-2.1.4-9.el5.i386 and it is 
> missing the stonith module bladehpi.so, included in the official
> stable release of v2.1.4 of heartbeat.
> Ii should be in directory /usr/lib/stonith/plugins/stonith2/.
> Is there a reason of this?
> Thanks in advance,

This would be a better thing to file a bug on than ask here. ;) 

However, it seems that plugin needs openhpi, and that was not available
when it was packaged, so it needs to grow a dep on that and it should
build that plugin. ;) 

Since I am the heartbeat maintainer I will see about making those
changes. Feel free to file a bug on it though in case I don't get to it
right away. 

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]